.manTd1 {
 padding: 2px 3px 2px 3px; /*---верх-право-низ-лево---*/
 margin-top: 5px;
 color: rgba(96, 123, 139,0.9);
 font-size:12px;
 background: rgba(126,105,87,0.1);
 border-bottom: 1px solid #cdcdcd;
 font-weight: bold;
}
.manTd2 {
 margin-top: 1px;
 background: rgba(232, 232, 232,0.2);
 border-bottom: 1px solid #cdcdcd;
}
.manHr {
 color: rgba(255, 193, 37, 0.9);
}



#bdM29 {
 background: rgba(180, 238, 180, 0.3);
}
#bdM41 {
 background:#ffd8d8; 
}

#siM43 {

}

#siM42, #siM45, #siM51, #siM54, #siM3, #siM6, #siM9, #siM12, #siM15, #siM30, #siM27, #siM18, #siM21, #siM24, #siM36, #siM33, #siM63, #siM60, #siM64 {
 background: rgba(126,105,87,0.1);
 width:32%; 
 height:32px; 
}
/*---статистика кв---*/
.StatsCWnew {
 cursor:pointer;
 width:100%; 
 height:100%; 
 background:#fff;
 border-top: 0px solid #a3adb5;
 border-radius:5px; 
 padding: 10px 1px 30px 1px; /*---верх-право-низ-лево---*/

}

/*---победа---*/
#StatsCWnewWin {
 background: #e7e7e7;
 color:black;
 border-bottom: 1px solid #9b9b9b;
 border-radius:0px; 
 padding: 2px 5px 2px 5px; /*---верх-право-низ-лево---*/
 opacity: 0.7; /* Полупрозрачность элемента */
}
#StatsCWnewWin:hover { 
 box-shadow:inset 200px 0px 50px #A2CD5A!important; 
 opacity: 0.8; /* Полупрозрачность элемента */
}

/*---поражение---*/
#StatsCWnewLose {
 background: #e7e7e7;
 color:black;
 border-bottom: 1px solid #9b9b9b;
 border-radius:0px; 
 padding: 2px 5px 2px 5px; /*---верх-право-низ-лево---*/
 opacity: 0.7; /* Полупрозрачность элемента */
}
#StatsCWnewLose:hover { 
 box-shadow:inset 200px 0px 50px #FFA07A!important; 
 opacity: 0.8; /* Полупрозрачность элемента */
} 
#StatsCWLose_ico: { 
 font-family: "SO_s";
 box-shadow:inset 0px -3px 1px #8B3A3A!important; 
 opacity: 0.8; /* Полупрозрачность элемента */
} 
/*---ничья---*/
#StatsCWnewDraw {
 background: #e7e7e7;
 color:black;
 border-bottom: 1px solid #9b9b9b;
 border-radius:0px;
 padding: 2px 5px 2px 5px; /*---верх-право-низ-лево---*/
 opacity: 0.7; /* Полупрозрачность элемента */
}
#StatsCWnewDraw:hover { 
 box-shadow:inset 200px 0px 50px #DCDCDC!important;
 opacity: 0.8; /* Полупрозрачность элемента */
} 

/*---дата---*/
.StatsCWnewDate {
 color: #000;
 font:9px;
}
/*---счет---*/
.StatsCWnewS4et {
 color: #000;
 font:10px;
}
/*---соперник---*/
.StsLose {
 color: #670d0d;
 font:12px;
 font-weight: bold;
}
.StsWin {
 color: #2b3e0d;
 font:12px;
 font-weight: bold;
}
.StsDraw {
 color: #484848;
 font:12px;
 font-weight: bold;
}
/*---схема---*/
.StsShema {
 color: #3d3d3d;
 font:10px;
 font-weight: bold;
}
/*-------------------------------------------график---*/
#gStatsCWnewGrafick {
 height:60px;
 padding: 0px 20px 0px 0px; /*---верх-право-низ-лево---*/
}
/*---победа---*/
#gStatsCWnewWin {
 float:right; 
 margin-right: 0px;
 width:1px;
 height:10px;
 background:#3CB371;
 color:black;
 margin-top: 0px;
/* padding: 2px 2px 2px 2px; ---верх-право-низ-лево---*/
}
#gStatsCWnewWin:hover { 
 box-shadow:inset 0px 0px 5px #caff59!important; 
}

/*---поражение---*/
#gStatsCWnewLose {
 float:right; 
 margin-right: 0px;
 width:1px;
 height:10px;
 background:#FF6347;
 color:black;
 margin-top: 0px;
 /*padding: 2px 2px 2px 2px; ---верх-право-низ-лево---*/
}
#gStatsCWnewLose:hover { 
 box-shadow:inset 0px 0px 5px #fff!important; 
} 

/*---ничья---*/
#gStatsCWnewDraw {
 float:right; 
 margin-right: 0px;
 width:1px;
 height:10px;
 background:#FF8C00;
 color:black;
 margin-top: 0px;
 /*padding: 2px 2px 2px 2px; ---верх-право-низ-лево---*/
}
#gStatsCWnewDraw:hover { 
 box-shadow:inset 0px 0px 5px #fff!important; 
} 
/*---график енд---*/
/*------------------------------------------------------------------------статистика кв енд---*/

#toTop { 
 position: fixed; 
 bottom: 10px; 
 right: 5px; 
 background: none; 
 cursor: pointer;}
<!-- мини чат --> 
textarea { 
 scrollbar-base-color: #171717; 
 } 
 a img { 
 border: none; 
 } 
 a { 
 outline: none; 
 } 
 .clear { 
 clear: both; 
 } 
 .b_block { 

 } 
 .b_block2 { 

 } 
 #m_chat { 
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 8px; 
 color: #999; 
 margin: 0 auto; 
 width: 100%; 
 position: relative; 
 } 
 #mchatIfm2 { 
 height: 360px !important; 
 } 
 #chat_mess { 
 margin: 0px; 
 background-image: url(/templates/DC_0_1/modules/mini_chat/DCMCBV2.png);
 } 
 .cBlock1 { 
 font-size:9pt; 
 color: #696969; 
 margin-left:5px;
 margin-right:10px;
 padding: 5px; 
 background-color: #FFFFFF;
 border-top: 1px solid rgba(127,117,117, 0.3); 
 border-right: 1px solid rgba(127,117,117, 0.3); 
 border-bottom: 1px solid rgba(127,117,117, 0.7); 
 border-radius: 5px 0px 5px 0px;
 } 
 .cBlock2 { 
 font-size:9pt; 
 color: #696969; 
 margin-left:10px;
 margin-right:5px;
 padding: 5px; 
 background-color: #FFFFFF;
 border-top: 1px solid rgba(105,139,105, 0.4); 
 border-left: 1px solid rgba(105,139,105, 0.4); 
 border-bottom: 1px solid rgba(105,139,105, 0.9); 
 border-radius: 5px 0px 5px 0px;
 } 
 .cBlock_content1 { 
 font-size:8pt; 
 color: #696969; 
 margin-top:3px;
 padding: 5px; 
 } 
 .cBlock_content2 { 
 font-size:8pt; 
 color: #696969; 
 margin-left:5px;
 margin-top:3px;
 } 

 .cBlock1 a { 
 font-size:10px; 
 color: rgba(126,105,87,0.5); 
 text-decoration: none; 
 } 


.cBlock1 a:hover { 
 font-size:10px; 
 color: #171717; 
 text-decoration: none; 
 } 

.cBlock2 a { 
 font-size:10px; 
 color: rgba(126,105,87,0.5);
 text-decoration: none; 
 }

.cBlock2 a:hover { 
 font-size:10px; 
 color: #573232; 
 text-decoration: none; 
 }

 #chat_form { 
 padding: 0px; 
 margin: 0px; 
 } 
 #chat_bb { 
 height: 25px; 
} 
 #chat_bb_button { 
 height: 25px; 
 float: left;
 margin-left: 10px; 
 margin-top: 10px; 
 font-size:18px;
 } 

 #chat_bb_button a { 
 color: #3c494b; 
 text-decoration: none; 
 } 
 #chat_bb_button a:hover { 
 color: #a65050; 
 text-decoration: none; 
 }
 #m_chat .form_mess { 
 width:90%; 
 resize:none; 
 background-color: #c9c9c9; 
 border: 1px solid #c9c9c9; 
 color: #a65050; 
 margin-top: 4px; 
 } 
 #chat_form_button { 
 height: 25px; 
 margin-top: 2px; 
 padding:2px; 
 
 } 
 .mchat { 
 background-image: url(../m_chat/pict/button.png); 
 border: none; 
 height: 25px; 
 color: #CCC; 
 } 
 #chat_secury { 
 height: 36px; 
 padding: 2px; 
 margin: 2px 0 2px 0; 
 } 
 .pole { 
 float: left; 
 width: 60px; 
 height: 22px; 
 margin: 2px 0 0 0; 
 } 
 .pict { 
 width: 140px; 
 margin-left: 78px; 
 height: 22px; 
 } 

<!-- мини чат конец --> 

.u-star-rating-12 li.u-current-rating { 
background: url("") 0% 100% transparent;
display: block;
height: 12px !important;
left: 0px !important;
line-height: 12px !important;
margin: 0px !important;
outline: medium none currentColor;
padding: 0px !important;
position: absolute;
text-indent: -9000px;
top: 0px !important;
z-index: 1;
}

@font-face {
 font-family: "Cansellarist"; /*- - это название шрифта-*/
 src: url("/templates/Scroll/ttf/Cansellarist.ttf"); /*- - это путь к файлу шрифта-*/
 font-size: 11pt; /*-- тут можно указать любые особые свойства шрифта-*/
 }
@font-face {
 font-family: "Aux"; /*- - это название шрифта-*/
 src: url("/templates/Scroll/ttf/aux_dotbitc_xtra_bold_regular.ttf"); /*- - это путь к файлу шрифта-*/
 font-size: 10pt; /*-- тут можно указать любые особые свойства шрифта-*/
 }
@font-face {
 font-family: "BauhausCTT"; /*- - это название шрифта-*/
 src: url("/templates/Scroll/ttf/BauhausCTT.ttf"); /*- - это путь к файлу шрифта-*/
 font-size: 30pt; /*-- тут можно указать любые особые свойства шрифта-*/
 }
body {
 margin: 0px;
 background-color: #000000;
 font: 11px 'Tahoma', 'Arial';
 color: #6b6b6b;
}

td, input, select {
 font: 11px 'Tahoma', 'Arial';
}
body {
 margin: 0px;
 background: #dcdcdc url(/templates/DC_0_1/fon2.jpg) no-repeat fixed center top;
}

body a {
 color: #404040;
 text-decoration: none;
}

body a:hover {
 text-decoration: underline;
}

* {

}

img {border: 0px;}

/*--------------------- General styles end ---------------------*/


/*--------------------- All content start 

#all {
 width: 100%;
 min-width: 990px;
 background: url(/templates/Scroll/images/fon.png) no-repeat top;
}
---------------------*/

/*--------------------- All content end ---------------------*/



/*--------------------- Header start ---------------------*/


#nav {
 width: 924px;
 margin: auto;
 margin-top: 0px;
 background: url(/templates/Scroll/images/fon_gor_menu.png);
}

#nav-mid {}

#mainmenu {
 width: 901px;
 top: 3px; 
 position: relative; 
 margin: 0px 0px;
 margin-left: 11px;
}
/*--------------------- Header end ---------------------*/

/*--------------------- Main content start ---------------------*/

#content {
 width: 901px;
 margin: auto;

}


#content-top {
 min-width: 100px;
 margin-top: 0px;
 min-height: px; 
 overflow: hidden;
 background: url(/templates/Scroll/images/bg_center1.png);
}
#block4 {
 background: #dcdcdc;
 border-radius: 0px;
 width: 660px;
 float: left;
 margin-top: 5px;
 margin-left: 28px; 
 margin-bottom: 5px; 
 padding: 1px 1px;
 border: 1px solid #7a7a7a;
}
#inf33 {
 background: #dbdbdb;
 border-top: 1px solid #dcdcdc;
 border-bottom: 1px solid #c8c8c8;
 width: 657px;
 float: left;
 margin-top: 1px; 
 margin-left: 1px;
 padding: 1px 1px;
}
#inf33:hover { 
 border-bottom: 1px solid #9ca7d3;
} 
#inf33_1 a {
 color: #50597a;
 font:10px;
 font-weight: bold;
 width: 60%;
 text-align: left;
 text-decoration: none; 
 float: left;
 padding: 1px 10px;

}
#inf33_2 {
 font: 11px 'Tahoma';
 font-weight: bold;
 color: #50597a;
 background: #e2e2e2;
 border-radius: 3px;
 min-width: 20px;
 text-align: center;
 float: left;
 padding: 3px 3px;

}
#inf33_3 {
 text-align: right;
 float: right;
 padding: 3px 3px;

}
#inf33_4 {
 color: #3d3d3d;
 font:10px;
 width: 60%;
 text-align: left;
 float: left;
 padding: 1px 10px;

}
#block5 {
 background: #dcdcdc;
 border-radius: 0px;
 width: 199px;
 float: right;
 margin-top: 5px;
 margin-right: 23px; 
 padding: 1px 1px;
 border: 1px solid #7a7a7a;
}
#inf34 {
 background: #dbdbdb;
 border-top: 1px solid #dcdcdc;
 border-bottom: 1px solid #c8c8c8;
 width: 190px;
 height: 33px;
 float: left;
 margin-top: 1px; 
 margin-left: 1px;
 padding: 1px 1px;
}
#inf34:hover { 
 border-bottom: 1px solid #a6a6a6;
} 
#inf34_1 a {
 color: #50597a;
 font:10px;
 font-weight: bold;
 width: 60%;
 text-align: left;
 text-decoration: none; 
 float: left;
 padding: 1px 3px;

}
#inf34_2 {
 color: #3d3d3d;
 font:10px;
 width: 100%;
 text-align: left;
 float: left;
 padding: 1px 3px;

}
#content-foot {
 width: 924px;
 max-height: 250px;
 overflow: hidden;
 background: url(/templates/Scroll/images/bg_center1.png);
}

#content-foot2 {
 width: 924px;
 height: 93px;
 overflow: hidden;
 background: url(/templates/Scroll/images/bg_center1.png);
}

#content-mid {
 background: rgba(245,245,245, 0.9);
 padding:20px 0px 0px 0px;
}

#maincol {
 float: left;
 width: 660px;
 margin-left: 10px;
 text-align: justify;
 padding-bottom: 30px;
}

#rightcol {
 float: right;
 width: 203px;
 margin-right: 10px;
 margin-top: 20px;
 text-align: justify;
}

.eTitle {
 font-size: 15px;
 color: #434343;
 background: url(/templates/Scroll/images/eTitleKont.png) no-repeat;
 height: 37px;
 padding: 10px 0px 0px 25px !important;
 text-decoration: none;
}

.eTitle a {
 color: #434343;
 font-size: 15px;

 text-decoration: none;
}

.eTitle a:hover {
 font-size: 15px;
 color: #434343;
 text-decoration: none;
}

.eMessage,.eText,.eAnswer {
 font-size: 12px;
 color: #515050;
 background: url(/templates/Scroll/images/eMessage.png) repeat-y;
 border-radius: 0px;
 text-align: justify !important;
 padding: 5px 25px !important;
}

.cMessage {
 font: 11px 'Tahoma';
 text-align: left;
}

.eDetails, .eDetails1 {
 background: url(/templates/Scroll/images/eDetails.png) no-repeat;
 border-radius: 0px;
 font: 11px 'Tahoma';
 height: 28px;
 -moz-border-radius: 0px;
 color: #733a28;
 text-transform: uppercase;
 padding: 5px 25px;
}
.eDetails2 {
 background: url(/templates/Scroll/images/eTitleKontBetween.png) no-repeat;
 height: 27px;
 color: #733a28;
 padding: 0px 0px;
}
.eAttach {
 font-size: 12px;
 padding: 5px 25px;
 color: #515050;
 background: url(/templates/Scroll/images/eMessage.png) repeat-y;
}
.eDetals2_1 {
 text-align: left;
 margin-top: -3px;
 font-family: "Aux";
 font: 10px;
 text-transform: none;
}

.entryReadAll {
 font: 15px 'Tahoma';
 color: #ffa541;
 padding: 1px;
 border-radius: 0px;
}

.entryReadAll a:hover{
 font: 15px 'Tahoma';
 color: #ffa541;
 padding: 1px;
 border-radius: 0px;
}
/* Вид комментарий v3 
 ------------------------------------------*/ 
.cell_comment_os { 
 float:left; 
 width:100%; 
 background:#fff; 
 border:1px solid #CAD1DB; 
 padding-bottom:3px; 
 margin-bottom:15px; 
} 

.comment_p { 
 float:right; 
 width:80px; 
} 

.comment_v { 
 margin: 5px 0px 5px 10px; 
} 

.comment_c { 
 overflow: hidden; 
 text-align:justify; 
 margin: 0px 0px 0px 10px; 
 padding: 5px 0px; 
 border-top: 1px solid #e7e7e7; 
} 

.comment_n { 
 text-align:right; 
 margin: 3px 78px 0px 10px; 
} 
.vcc_otvet {overflow:hidden!important; border: 1px solid #eccece; padding: 10px;background:#fcf6f6; } 

.comment_avatar { 
 width:40px; 
 height:40px; 
 padding: 4px; 
 margin: 8px 10px 0px 15px; 
 border: 1px solid #CAD1DB; 
 background:#F6F6F6; 
 -webkit-border-radius:5px; 
 -moz-border-radius:5px; 
 border-radius:5px; 
} 

.red {color: #d20000;} 
.gren {color: #429e1e;} 
.grey {color: #999;} 
.text_9 {font: 9px Verdana,Arial,Helvetica, sans-serif;} 
.right {float:right;}


/*--------------------- Main content end ---------------------*/


/*--------------------- Containers start ---------------------*/

.block {
 width: 100%;
}

.block-top {
 width: 205px;
 height: 9px;
 overflow: hidden;
 background: url(/templates/Scroll/images/blockTop.png) no-repeat;
}

.blocktitle {
 background: url(/templates/Scroll/images/blockTitle.png);
 line-height: 16px;
 font: 13px 'Tahoma';
 text-shadow: 1px 1px #fff;
 color: #6b6b6b;
 text-align: right;
 padding-right: 20px;
 text-transform: none;
}

.bt2 {
 font-family: "Aux";
 font: 10px;
 text-shadow: 1px 1px #;
 color: #515862;
 text-align: right;
 margin: 10px;
 margin-top: -2px;
 padding-right: 10px;
 text-transform: none;
}

.block-between {
 width: 205px;
 height: 20px;
 overflow: hidden;
 background: url(/templates/Scroll/images/block_between.png);
}

.blockcontent {
 padding-left: 3px;
 text-align: left;
 background: url(/templates/Scroll/images/blockcontent.png);
 width: 204px;
}

.blockcontent-inside {
 margin-left: 5px;
 padding: 1px 0px;
 width: 190px;
}

.blockbottom {
 width: 205px;
 height: 19px;
 overflow: hidden;
 background: url(/templates/Scroll/images/blockfooter.png);
 margin-bottom: 5px;
}

.blockcontent ul {
 margin: 0;
 padding: 0;
}

.blockcontent li {
 margin-left: 5px;
}

.blockcontent li a {}

.blockcontent li a:hover {}

.blockcontent a {
 color: #d5793f;
}

.blockcontent a:hover {}

.catsTable {
 border-collapse: collapse;
}
.catNumData {
 color: #A52A2A;
 font-size: 10px;
}

.catsTd {
 line-height: 12px;
 font-size: 11px;
 font-weight: bolder;
 padding: 3px 0; /*---верх-право-низ-лево---*/
 border-radius: 3px;
 color: #4F4F4F;
}

.catsTd a {
 color: #1d1d1d;
}

td.catsTd:hover {
 opacity: 0.8; /* Полупрозрачность элемента */
 color: #000;
 text-decoration: none;
}

td.catsTd:hover a {
 text-decoration: none;
 color: #d14109;
}

.calTable td {
 font: 10px 'Tahoma';
 color: #525252;
 padding: 1px 7px;
}

a.calMonthLink {
 color: #525252;
}

td.calMdayIs, .calMdayIsA {
 color: #ffffff;
 background: #f19e61;
}

a.calMdayLink {
 color: #ffffff;
}

td.calWday {}

td.calWdaySe, td.calWdaySu {
 color: #ffffff;
 background: #628075;
}

td.calMdayA {
 font-weight: bold;
 color: #51041d;
}


.catPages1 {
 padding: 8px 8px 8px 8px; /*---верх-право-низ-лево---*/
 font-weight: bold;
 float:right; 
 margin-right: 3px; 
 width:;
 border-radius: 3px;
}

.swchItem span {
 background-color: rgba(131,139,139, 0.7);
 padding: 3px 6px 3px 6px; /*---верх-право-низ-лево---*/
 box-shadow: 0px 1px 3px #7a7a7a!important;
 color: rgba(54,54,54, 0.99);
 border-radius: 10px;
 -moz-border-radius: 10px;
}
.swchItemA span {
 background-color: rgba(131,139,139, 0.3);
 box-shadow: 0px 1px 3px #7a7a7a!important;
 color: rgba(54,54,54, 0.99);
 padding: 3px 6px 3px 6px; /*---верх-право-низ-лево---*/
 border-radius: 10px;
 -moz-border-radius: 10px;
}
.swchItem span:hover {

 color: #994040;
 padding: 3px 6px 3px 6px; /*---верх-право-низ-лево---*/
 border-radius: 10px;
 -moz-border-radius: 10px;
}

.swchItem span:active {

 color: #994040;
 padding: 3px 6px 3px 6px; /*---верх-право-низ-лево---*/
 border-radius: 10px;
 -moz-border-radius: 10px;
}

.swchItem span:active {
 background:;
 color: #994040;
 padding: 3px 6px 3px 6px; /*---верх-право-низ-лево---*/
 border-radius: 10px;
 -moz-border-radius: 10px;
}

a.swchItem {
 
 color: #ffffff;
 text-decoration: none;
}

td.pagesinfo, td.switchActive, td.switch {
 border: 1px solid #e1e1e1;
 padding: 3px 5px;
}


td.switchActive, td.switch {
 background: #cdcccc;
}

div.allEntries {
 border-radius: 3px;
 border: 0px solid #e2e2e2;
}


/*--------------------- Containers end ---------------------*/


/*--------------------- Footer start ---------------------*/

#footer {
 width: 924px;
 text-align: left;
 border-top: 0px solid #c6c6c6;
 padding-top: 0px;
 border-radius: 0px 0px 0px 0px;
}

#copyright {
 float: left;
 width: 40%;
 margin-left: 10px;
 text-align: left;
}

#Acopyright {
 float: left;
 width: 40%;
 margin-top: 70px;
 margin-left: 20px;
 text-align: left;
 color: #565656;
 text-shadow: 1px 1px 1px #;
}

#powered_by {
 color: #292929;
 float: right;
 width: 40%;
 margin-right: 30px;
 padding: 5px 10px;
 text-align: right;
 text-decoration: none;
}
#powered_by a:hover {
 text-decoration: none;
 color: #321d1d;
}
#powered_by img {
 vertical-align: middle !important;
}

#footer_bottom {
 width: 901px;
 height: 200px;
 background: #fff;
 margin-left: 11px;
 border: 1px solid #e2e2e2;
 border-radius: 0px 0px 0px 0px;
 margin-bottom: 50px;
}

#blockT {
 font: 11px/19px 'Tahoma';
 font-weight: bolder;
 color: #f0f0f0;
 text-align: left;
 padding: 5px 10px;
 background:#3a4364;
 margin-left: 25px; 
 margin-right: 24px; 
 margin-bottom: 1px; 
}
#bT {
 font: 11px/19px 'Tahoma';
 font-weight: bolder;
 color: #565656;
 text-align: left;
 padding: 5px 10px;
 background:#c5c5c5;
 border: 0px solid #c8c8c8;
 margin-left: 0px; 
 margin-right: 0px; 
 margin-bottom: 0px; 
}
#bT2 {
 font-weight: bolder;
 color: #dadff2;
 text-align: left;
 padding: 5px 10px;
 background:#4f577b;
 border: 0px solid #c8c8c8;
 margin-left: 0px; 
 margin-right: 0px; 
 margin-bottom: 0px; 
}
#block1 {
 min-height: 150px;
 width: 290px;
 float: left;
 margin-left: 24px; 
 margin-bottom: 1px; 
 padding: 1px 1px;

}
#block2 {
 min-height: 150px;
 width: 290px;
 float: left;
 margin-left: 1px; 
 padding: 1px 1px;

}
#block3 {
 min-height: 150px;
 width: 290px;
 float: left;
 margin-left: 1px; 
 padding: 1px 1px;

}

/*--------------------- Footer end ---------------------*/

/*--------------------- Forum start ---------------------*/
.forummenus {
 border-radius: 0px;
 border: 4px solid #b8bec1;
 font: 11px/19px 'Tahoma';
 font-weight: bolder;
 color: #565656;
 }

.forummenus a:hover {
 font: 11px/19px 'Tahoma';
 font-weight: bolder;
 color: #5e1308;
 text-decoration: none;
 }

.forumContent {
background:transparent;
}

.forumContent a {}

.forumContent table {
 background: #F3F3F3;
 padding: 10px;
}

.gTable, .postTable {
 background:transparent;
 padding: 10px;
}


.gTable td {
 background: transparent;
 border-radius: 0px;

}

.postTable td {

 background:transparent;
 border: 1px solid #DCDCDC;
}

td.postFirst {
 
}

td.postRest1 {
 
} 

td.postRest2 {

}

.gTable td.gTableTop {
 background-color: rgba(110, 123, 139, 0.7);
 font: 13px 'Tahoma';
 font-weight: bolder;
 color: rgba(238, 233, 233, 0.9);
 padding: 10px 10px; /*---верх-право-низ-лево---*/
 text-decoration: none;

}

.gTableTop a {
 color: rgba(238, 233, 233, 0.9);
 font-family: "NovecentowideDemiBold", "Helvetica", "Arial", sans-serif;

}

.gTableTop a:hover {
 text-decoration: none;
}

.gTable td.gTableSubTop {
 background-color: rgba(54, 54, 54, 0.1);
 color: rgba(54,54,54, 0.5);
 font-size: 11px;
 font-weight: bold;
}

.gTableSubTop a {
 color: #848484;
}

.gTableTop, .gTableSubTop, .forumNameTd, .forumThreadTd, .forumPosrTd, .forumLastPostTd, .threadNametd, .threadPostTd, .threadAuthTd, .threadViewTd, .threadLastPostTd, td.threadsDetails, td.forumOnlineBar {
 padding: 4px 10px;
}

#frM6 td, #frM14 td, #frM50 td, #frM56 td, #frM59 td, #frM3 td, #frM45 td {
 border-radius: 0px;
 background:transparent;
 border: 1px solid #e4e4e4;
 padding: 5px 10px;
}

.postBottom table td {
 border: 0px;
}

.postTable td {
 padding: 4px 10px;
}

.postSeparator {
 display: none;
}

.posttdMessage {
 text-align: ;
}

.threadPostTd, .threadViewTd, .threadAuthTd, .forumThreadTd, .forumPostTd {
 text-align: center !important;
}

a.TopSortLink {}

a.TopSortLink:hover {}

a.postUser {
 font-weight: bold;
}

a.forum, a.threadLink {
 font: 12px/19px 'Tahoma';
 font-weight: bolder;
 color: rgba(110, 123, 139,1);
}

.quoteMessage {
 background-color: rgba(110, 123, 139, 0.1);
 margin-bottom:10px;
 padding: 5px;
}

.forumDescr, .threadDescr {
 font-size: 10px;
 color: #a1a1a1;
}

 td.threadsType {
 background-color: rgba(110, 123, 139, 0.3);
 font: 13px 'Tahoma';
 font-weight: bolder;
 color: rgba(110, 123, 139, 0.9);
 padding: 10px 10px; /*---верх-право-низ-лево---*/
 text-decoration: none;
}

 td.threadsDetails {
 background-color: rgba(110, 123, 139, 0.2);
 font: 13px 'Tahoma';
 color: rgba(110, 123, 139, 0.9);
 padding: 10px 10px; /*---верх-право-низ-лево---*/
 text-decoration: none;
}
 td.forumOnlineBar {
 background-color: rgba(110, 123, 139, 0.1);
 font: 13px 'Tahoma';
 padding: 10px 10px; /*---верх-право-низ-лево---*/
 text-decoration: none;
}

td.postTdTop {
 background:transparent;

}

td.postTdTop a {}

td.forumIcoTd, td.gTableRight, td.threadIcoTd, td.threadPostTd, td.threadViewTd, td.threadAuthTd {
 background-color: rgba(54, 54, 54, 0.1);
 padding: 2px;
 font-weight: bold;
 color: rgba(110, 123, 139, 0.7);
}

 td.forumThreadTd, td.forumPostTd {
 background-color: rgba(207, 207, 207,0.3);
 padding: 2px;
 font-weight: bold;
 color: rgba(110, 123, 139, 0.7);
}

 td.threadAuthTd a {
 text-decoration: none;
 font-weight: bold;
 color: rgba(205, 91, 69, 0.5);
}

 td.threadAuthTd a:hover {
 text-decoration: none;
 color: rgba(205, 91, 69, 0.9);
}

td.threadNametd, td.threadLastPostTd {
 background-color: rgba(54, 54, 54, 0.1);
 padding: 0px 5px;
 color: rgba(110, 123, 139, 0.7);
}

td.pollQuestion, .pollResults td, td.pollResults, td.pollTotal, td.pollAnswer, td.pollButtons, .smiles td{
 border: 0px;
}

td.pagesInfo, td.switch, td.switchActive {
 margin-left: 100px;
}

td.switch, td.switchActive {}

td.switch a {}

.switches {
 margin-top: 5px;
 margin-left: 15px;
}

#frmButns83 {
 margin-top: 5px;
 margin-right: 15px;
}

td.forumNamesBar {
 padding-left: 15px;
 font: 11px 'Tahoma';
 font-weight: bold;
 color: #999;
}

td.forumNamesBar a {
 color: #999;
 text-decoration: none;
}
td.forumNamesBar a:hover {

}

td.forumNameTd a:hover {

 text-decoration: none;
}


td.forumModerFuncs, td.fFastNavTd, td.fFastSearchTd {
 padding-right: 15px;
}

.funcBlock {
 font: 11px/19px 'Tahoma';
 font-weight: bolder;
 color: #5e1308;
 text-decoration: none;
 padding-right: 15px;
}

.switchActive {
 font-weight: bold;
}

#forum_filter {
 padding-right: 15px;
float: right;
clear: right;
}

/*--------------------- Forum end ---------------------*/

/*--------------------- INPUTS start ---------------------*/

input[type=submit], input[type=reset], input[type=button] {
 background-color: rgba(28,28,28, 0.1);
 border: 1px solid #f5f5f5;
 border-radius: 3px;
 -moz-border-radius: 3px;
 font: 11px 'Tahoma';
 font-weight: bolder;
 color: #7D756B;

 text-decoration: none;
 cursor: pointer;
 padding: 3px;
 margin-top: 2px;
}

input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover {
 background-position: 0px -50px;
}

input[type=submit]:active, input[type=reset]:active, input[type=button]:active {
 background-position: 0px -25px;
}

input[type=text], input[type=password] {
 background: rgba(250, 235, 215,0.2);
 border: 1px solid rgba(205, 201, 201,0.3);
 
}

input[type=text]:hover, input[type=password]:hover {
 background: #ffefd8;
}

textarea {
 background: #ffffff;
 border: 1px solid #abadb3;
 padding: 2px 2px;
}

textarea:hover {
 background: #ddebe6;
}

#mchatBtn, input.codeButtons, input.button {
 padding-left: 0px;
 padding-right: 0px;
 text-transform: none;
}

.searchForm {
 height: 27px;
 overflow: hidden;
}

#search input.queryField {
 background: none;
 width: 159px !important;
 float: left;
 border: 0px;
 font-size: 11px;
 display: inline;
 margin-top: 5px;
 padding-left: 6px;
}

#search input.queryField:hover {
 background: none;
}

#search input.queryField:focus {
 outline: none;
}

#search input.searchSbmFl {
 float: left;
 height: 27px;
 width: 33px;
 text-indent: -1000px;
 border: 0px;
 margin: 0;
 padding: 0;
 border-radius: 0px;
 -moz-border-radius: 0px;
 background: none;
 display: inline;
 cursor: pointer;
}

input.searchSbmFl:hover {
 background-position: 0px 0px;
}

textarea.commFl {
 width: 100%;
}

.commTable {
 background: #e5e5e5;
 border: 1px solid #cdcdcd;
 padding: 10px;
 border-radius: 5px;
 -moz-border-radius: 5px;
}

/*--------------------- INPUTS end ---------------------*/


/*--------------------- POPUP start ---------------------*/

.popup a {}

.popup {
 margin: 10px;
 background: #ffffff;
 border: 1px solid #cdcdcd;
 padding: 10px;
 border-radius: 5px;
 -moz-border-radius: 5px;
}

.popuptitle {
 background: url(/.s/t/798/36.gif);
 height: 34px;
 font: 13px/33px 'Tahoma';
 text-shadow: 1px 1px #d2753d;
 color: #ffffff;
 padding-left: 10px;
 text-transform: uppercase;
 text-align: left;
 border-radius: 5px;
 -moz-border-radius: 5px;
}

.popupbody {
 margin: 10px;
}

/*--------------------- POPUP end ---------------------*/


 /* User Group Marks */ 
 /* leader GROUP_ID 3 */ .groupModer,a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:#CD5C5C; font-weight: bolder;}
 /* OWNER GROUP_ID 4 */ .groupAdmin,a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:#ff3737; font-weight: bolder;}
 /* member(DM-mta) GROUP_ID 2 */ .groupVerify,a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#8FBC8F; font-weight: bolder;}
 /* робот GROUP_ID 1 */ .groupUser,a.groupUser:link,a.groupUser:visited,a.groupUser:hover {color:#BEBEBE; font-weight: bolder;}
 /* veteran GROUP_ID 5 */ .groupOther1,a.groupOther1:link,a.groupOther1:visited,a.groupOther1:hover {color:#6E8B3D; font-weight: bolder;} 
 /* tester GROUP_ID 6 */ .groupOther2,a.groupOther2:link,a.groupOther2:visited,a.groupOther2:hover {color:#7A8B8B; font-weight: bolder;}
 /* member(DM-samp) GROUP_ID 7 */ .groupOther3,a.groupOther3:link,a.groupOther3:visited,a.groupOther3:hover {color:#8FBC8F; font-weight: bolder;}
 /* Elite GROUP_ID 8 */ .groupOther4,a.groupOther4:link,a.groupOther4:visited,a.groupOther4:hover {color:#3A5FCD; font-weight: bolder;}
 /* co leader GROUP_ID 9 */ .groupOther5,a.groupOther5:link,a.groupOther5:visited,a.groupOther5:hover {color:#F4A460; font-weight: bolder;}
 /* user pro GROUP_ID 10 */ .groupOther6,a.groupOther6:link,a.groupOther6:visited,a.groupOther6:hover {color:#4A708B; font-weight: bolder;}
 /* member (Lamo) GROUP_ID 251*/ .groupFriends,a.groupFriends:link,a.groupFriends:visited,a.groupFriends:hover {color:#8FBC8F; font-weight: bolder;}
 a.groupOther8:link,a.groupOther8:visited,a.groupOther8:hover {color:#7a90bd; font-weight: bolder;}
 .groupBanned,a.groupBanned:link,a.groupBanned:visited,a.groupBanned:hover {color:#000000; font-weight: bolder;}
 /* ---------------- */